@charset "utf-8";

.basic-post-list-v2 .post-list { list-style:none; padding:0px; margin:-2px 0px; line-height: 1.2; font-size:20px; font-weight:500; }
.basic-post-list-v2 .post-list li {padding:0px; margin:0px; border-bottom: 1px solid #e0e0e0;}
.basic-post-list-v2 .post-list li b {padding-right:1px; }
.basic-post-list-v2 .post-list li .name { letter-spacing:-1px; color:#888; padding-left:4px; padding-right:1px;}
.basic-post-list-v2 .post-list li a {display: flex; justify-content:space-between; font-size: 1.8rem; color: #000; font-weight: 500; padding: 10px 10px 10px 0; align-items: center;}
.basic-post-list-v2 .post-list .txt-normal { letter-spacing:0; }
.basic-post-list-v2 .post-none { padding:50px 10px; text-align:center; color:#888; }
.basic-post-list-v2 .wr-text { font-family:dotum; font-size:11px; letter-spacing:-1px; line-height:11px; font-weight:normal; }
.basic-post-list-v2 .wr-icon { display:inline-block; padding:0px; margin:0px; line-height:12px; vertical-align:middle; background-repeat: no-repeat; background-position: 0px 0px; }
.basic-post-list-v2 .wr-new { width:12px; height:12px; background-image: url('./img/icon_new.gif'); }
.basic-post-list-v2 .wr-secret { width:12px; height:12px; background-image: url('./img/icon_secret.gif'); }
.basic-post-list-v2 .wr-video { width:12px; height:12px; background-image: url('./img/icon_video.gif'); }
.basic-post-list-v2 .wr-image { width:12px; height:12px; background-image: url('./img/icon_image.gif'); }
.basic-post-list-v2 .wr-file { width:12px; height:12px; background-image: url('./img/icon_file.gif'); }

.basic-post-list-v2 .complte_icon {color: #fff; font-size: max(12px, 1.5rem); font-weight: 300;}
.basic-post-list-v2 .complte_icon span {display: block; padding: 5px max(5px, 1rem); background: #bfbfbf; display: flex; align-items: center; justify-content: center; border-radius: 10px;}
.basic-post-list-v2 .listSbj { width: 100%; position: relative; padding-left: 1.5rem; }
.basic-post-list-v2 .listSbj > p {display: inline-block; -webkit-box-orient: vertical; -webkit-line-clamp: 1;
overflow: hidden; text-overflow: ellipsis;  font-weight: 300; font-size: max(16px, 1.8rem); color: #333; width: 70%;}
.basic-post-list-v2 .listDate {font-weight: 300; color: #333; font-size: max(13px, 1.5rem); }


.basic-post-list-v2 .post-list li:hover {background: #eee;}




